<?xml version="1.0" standalone="yes"?>
<HDCP_EDID_PROGRAMMER_PARAMETER With_Burn_Method = "1" FinalCmdAfterBurn = "" General_ACK = "Realtek>" ModifyEDID ="0" HDCPType = "0">
	<Burn_Option Use = "1" Name="HDCP1.4" StartAddress="0x000000000" BootCodeUploadCmd="load -b asc://tty0  80100000" UploadMethod = "1" BootCodeBurnCmd="fwrite factory://HDCP1.4.bin 80100000 325" Burn_sucMsg = "" VerifyCmd = "fread factory://HDCP1.4.bin 80200000"/> 
	<Burn_Option Use = "1" Name="HDCP2.1" StartAddress="0x000000000" BootCodeUploadCmd="load -b asc://tty0  80100000" UploadMethod = "1" BootCodeBurnCmd="fwrite factory://_custom_param_ 80100000 1016" Burn_sucMsg = "" VerifyCmd = "fread factory://_custom_param_ 80200000"/> 
	<Burn_Option Use = "1" Name="CIPlus" StartAddress="0x000000000" BootCodeUploadCmd="load -b asc://tty0  80100000" UploadMethod = "1" BootCodeBurnCmd="fwrite factory://CI_key.bin 80100000" Burn_sucMsg = "" VerifyCmd = "fread factory://CI_key.bin 80200000"/>
	<Burn_Option Use = "1" Name="CIPrivateKey" StartAddress="0x000000000" BootCodeUploadCmd="load -b asc://tty0  80100000" UploadMethod = "1" BootCodeBurnCmd="fwrite factory://CI_private_key.bin 80100000" Burn_sucMsg = "" VerifyCmd = "fread factory://CI_private_key.bin 80200000"/>
	<Burn_Option Use = "1" Name="Mac_Address" StartAddress="0x000000000" BootCodeUploadCmd="set ethaddr" BootCodeBurnCmd="save env" Burn_sucMsg = "Done" VerifyCmd = "set"/>
	<Log_Option LogKSV = "0" LogBarCode = "0" AutoRunAfterBarCode = "1"/>
</HDCP_EDID_PROGRAMMER_PARAMETER>